Installer.com Docs
POST
/api/v1/coverage

Authorization

Bearer
headerAuthorizationBearer <token>

Installer.com auth token

Request Body

Coverage check payload

application/json
  1. body
address*
partnerTags?array<string>
professions?array<>|
services?array<>|

Response Body

Coverage check result

application/json
  1. response
coverage*boolean
Example Request
curl -X POST 'https://api.installer.com/api/v1/coverage' \  -H 'Content-Type: application/json' \  -d '{  "address": {    "address": "string",    "city": "string",    "postalCode": "string",    "countryCode": "string"  }}'
Example Response
{  "coverage": true}